{
  "mcpServers": {
    "playwright": {
      "command": "bunx",
      "args": [
        "@playwright/mcp@latest"
      ],
      "default_tools_approval_mode": "approve",
      "tools": {
        "browser_navigate": {
          "approval_mode": "approve"
        },
        "browser_tabs": {
          "approval_mode": "approve"
        }
      }
    }
  }
}
